View Single Post
Old 05-02-04, 12:56 PM   #1
DavidSulc
Registered User
 
Join Date: May 2004
Posts: 5
Default line 716 : ./nvidia-installer: permission denied

Here's my problem :

I compiled a 2.6.4 kernel nder Debian (testing). I then ran the installer and everything went fine. I then imediately recompiled, adding the "device mapper" or something of the sort (to be able to use lvm). Previously, this was compiled as a module.

I now get the error "line 716 : ./nvidia-installer: permission denied". I am using the 5336 driver, although the error also appeared with the 5328 driver (patched for 2.6).

The card is a GeForce FX 5650 (laptop).

Yes. I'm trying to install the driver as root, and the gcc version is the same as the one used to compile the kernel...

Thank you for any help !
DavidSulc is offline   Reply With Quote